  /****** WYSIWYG *****/
  h1, .title {
    font-family:verdana,arial,helvetica;
    font-size:13px;
    color:#00B3EE;
    font-weight:normal;
  }
  a.title {
   text-decoration:none;
   color:#00B3EE;
  }
  a.title:hover {
   text-decoration:underline;
  }
  
  .subtitle {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#F6BA17;
    font-weight:bold;
  }
  a.subtitle {
   text-decoration:none;
  }
  a.subtitle:hover {
   text-decoration:underline;
  }
  .subtitle_blue {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#00B3EE;
    font-weight:bold;
  }
  a.subtitle_blue {
   text-decoration:none;
  }
  a.subtitle_blue:hover {
   text-decoration:underline;
  }
  .subtitle_black {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#000000;
    font-weight:bold;
  }
  a.subtitle_black {
   text-decoration:none;
  }
  a.subtitle_black:hover {
   text-decoration:underline;
  }
  
  .standard {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#FFFFFF;
	font-weight:normal;
  }
  .standard_orange {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#F6BA17;
	font-weight:normal;
  }
   .standard_black {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#000000;
	font-weight:normal;
  }
  

  
  /****** MAIN-NAVIGATION *****/ 
   a.nav_main {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:12px;
    color:#FFFFFF;
    font-weight:normal;
  }
  a.nav_main:hover {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:12px;
    color:#00B3EE;
    font-weight:normal;
  }
   a.nav_main_active {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:12px;
    color:#00B3EE;
    font-weight:bold;
  }
  a.nav_main_active:hover {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:12px;
    color:#00B3EE;
    font-weight:bold;
  }
  a.nav_sub {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:11px;
    color:#00B3EE;
    font-weight:normal;
  }
  a.nav_sub:hover {
    font-family:verdana,arial,helvetica;
    text-decoration:underline;
    font-size:11px;
    color:#00B3EE;
    font-weight:normal;
  }
   a.nav_sub_active {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:11px;
    color:#00B3EE;
    font-weight:bold;
  }
  a.nav_sub_active:hover {
    font-family:verdana,arial,helvetica;
    text-decoration:underline;
    font-size:11px;
    color:#00B3EE;
    font-weight:bold;
  }
  a.nav_meta{
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:10px;
    color:#00B3EE;
    font-weight:normal;
  }
  a.nav_meta:hover {
    font-family:verdana,arial,helvetica;
    text-decoration:none;
    font-size:10px;
    color:#00B3EE;
    font-weight:normal;
  }

  
  /****** ALLGEMEIN *****/ 
  body {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#FFFFFF;
    font-weight:normal;
    background-color:#1B1B1F;
 }
 p {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#FFFFFF;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:0px;
 }
 td {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#FFFFFF;
    font-weight:normal;
 }
 input {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#000000;
    font-weight:normal;
	background:#F0F0F0;
 }
  textarea {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#000000;
    font-weight:normal;
	background:#F0F0F0;
 }
  select {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#000000;
    font-weight:normal;
	background:#F0F0F0;
  }
  a {
     color:#00B3EE;
     text-decoration:none;
  }
  a:hover {
	 text-decoration:underline;
  }

  .links {
    text-decoration:none;
	color:#00B3EE;
  }
  a.links:hover {
    text-decoration:underline;
  }
  
  img {
     border-color:#00B3EE;
  }
  hr {
     border-color:#F0F0F0;
	 height:1px;
  }
  
 
  /****** INDIVIDUELL *****/ 
  .css_body {
    background-color:#1B1B1F;
  }
  .black_000000 {
    background-color:#1B1B1F;
  }
  .white_FFFFFF {
    background-color:#FFFFFF;
  }
  .white_F0F0F0 {
    background-color:#F0F0F0;
  }
  .orange_F6BA17 {
    background-color:#F6BA17;
  }
  .blue_00B3EE {
    background-color:#00B3EE;
  }
   .grey_68676C {
    background-color:#68676C;
  }
  
  .bg_content_top {
	background-image:url(../images/bg_content_top.gif);
	background-position : top;
	background-repeat : no-repeat;
 } 
  .bg_teaser_top {
	background-image:url(../images/bg_teaser_top.gif);
	background-position : top;
	background-repeat : no-repeat;
 } 
   .bg_nav {
	background-image:url(../images/bg_nav.gif);
	background-position : top;
	background-repeat : repeat-x;
} 
  .bg_onepix_00B3EE {
	background-image:url(../images/onepix_00B3EE.gif);
	background-position : center;
	background-repeat : repeat-x;
} 
  .bg_podium {
	background-image:url(../images/bg_podium.gif);
	background-position : top;
	background-repeat : repeat-x;
} 
  .bg_table {
	background-image:url(../images/bg_table.gif);
	background-position : top;
	background-repeat : repeat-x;
} 
  
  .user_up {
    background-color:#339900;
	background-image:url(../images/user_up.gif);
	background-position : top;
	background-repeat : repeat-x;
  }
  .user_down {
    background-color:#CC0000;
	background-image:url(../images/user_down.gif);
	background-position : top;
	background-repeat : repeat-x;
  }
  
  .brain {
	background-image:url(../images/brain.gif);
	background-position : center;
	background-repeat : no-repeat;
	font-family:verdana,arial,helvetica;
    font-size:7pt;
    color:#00B3EE;
	font-weight:bold;
}
 .brain_stat {
	background-image:url(../images/brain_stat.gif);
	background-position : center;
	background-repeat : no-repeat;
	font-family:verdana,arial,helvetica;
    font-size:7pt;
    color:#68676C;
	font-weight:bold;
}
  
  
/****** FORMULARE *****/
.form_box {
    border-width:0px;
    border-style:solid;
    border-color:#D4D0C8;
    background:#1B1B1F;
 }	
 .form_label {
    font-size:11px;
    color:#ffffff;
    font-weight:normal;
    width:120px;
  }
  .form_text {
    font-size:11px;
    color:#ffffff;
    width:268px;
  }
  .form_line {
    width:418px;
    height:2px;
    background:#F0F0F0;
  }
  .form_input {
    width:268px;
  }
  .form_input2 {
    width:230px;
  }
  .form_input3 {
    width:38px;
  }
  .form_input4 {
    width:380px;
  }
  .form_textarea {
    width:268px;
    height:125px;
  }
  .form_textarea2{
    width:468px;
    height:250px;
  }
   .form_textarea3{
    width:468px;
    height:75px;
  }
  .form_checkbox {
    background:#1B1B1F;
  }
  .form_submitfield {
    width:134px;
  }
  .form_submitbutton {
    width:130px;
  }
  .form_searchinput1 {
    width:120px;
  }
   .form_searchbutton1 {
    width:38px;
  }
   .form_chatinput1 {
    width:160px;
  }
   .form_chatbutton1 {
    width:79px;
  }
    
    /*****MODULE*****/
 .content_box {
    border-width:1px;
    border-style:solid;
    border-color:#00B3EE;
    background:#1B1B1F;
  }		
  .content_row {
    font-weight:bold;
    background:#00B3EE;
  }
  .content_line {
    height:1px;
    background:#F0F0F0;
  }
  
  
  .guestbookentry_line {
	height:1px;
    background:#F0F0F0;
  }
      

  .chat_home {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#000000;
	font-weight:normal;
  }
  .chat_active {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#F6BA17;
	font-weight:bold;
  }
  .chat_blue {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#00B3EE;
	font-weight:bold;
  }
  .timestamp {
    font-family:verdana,arial,helvetica;
    font-size:10px;
    color:#F0F0F0;
	font-weight:normal;
  }	  
  
  .tooltip_title {
    font-family:verdana,arial,helvetica;
    font-size:13px;
    color:#00B3EE;
	font-weight:bold;
  }
   .tooltip_text {
    font-family:verdana,arial,helvetica;
    font-size:11px;
    color:#000000;
    font-weight:normal;
 }
 
  .thumb_box { 
    background-color:#1B1B1F;
    border-color:#00B3EE;
    border-width:1px; 
    border-style:solid;
  }
  .slide_box { 
    background-color:#FFFFFF;
    border-color:#00B3EE;
    border-width:4px; 
    border-style:solid;
  }
  .slide_picture {
	border-color:#FFFFFF;
	border-width:0px;
	border-style:solid;
}
  .slide_description {
    font-size:10px;
    font-weight:bold;
    color:#000000;
    background-color:#FFFFFF;
  }
  .slide_navigation {
    background-color:#1B1B1F;
	border-color:#1B1B1F;
    border-width:0px; 
    border-style:solid;
  }
  .slide_counter {
    font-size:10px;
    font-weight:normal;
    color:#00B3EE;
    background-color:#1B1B1F;
	border-color:#1B1B1F;
    border-width:0px; 
    border-style:solid;
  }
  
  .error_text {
    font-size:10px;
    color:#F6BA17;
    font-weight:bold;
  }
  
 
